#jpreOverlay { background: url("../images/patterns/a.gif"); }

#jpreLoader{ width:500px; }

#jpreOverlay,#qLoverlay{
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
z-index:98;
}
#jpreSlide{
width:100%;
font-size:30px;
font-weight:700;
color:#85959a;
text-align:center;
}
@-webkit-keyframes spin {
	0% {
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	100% {
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		transform:rotate(360deg);
	}
}
@-moz-keyframes spin {
	0% {
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	100% {
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		transform:rotate(360deg);
	}
}
@keyframes spin {
	0% {
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	100% {
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		transform:rotate(360deg);
	}
}
#jpreSlide,
#qLloader {
    display:block;
	position:relative;
	left:50%;
	top:50%;
	width:150px;
	height:150px;
	margin:-65px 0 0 -28px;
	border:3px solid transparent;
	border-top-color:#3498db;
	-webkit-border-radius:50%;
	border-radius:50%;
	-webkit-animation:spin 2s linear infinite;
	-moz-animation:spin 2s linear infinite;
	animation: spin 2s linear infinite;
	z-index:100;
}
#jpreSlide:before,
#qLloader:before {
	content:"";
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	border:3px solid transparent;
	border-top-color:#e74c3c;
	-webkit-border-radius:50%;
	border-radius:50%;
	-webkit-animation:spin 3s linear infinite;
	-moz-animation:spin 3s linear infinite;
	animation: spin 3s linear infinite;
}
#jpreSlide:after,
#qLloader:after {
	content:"";
	position:absolute;
	top:15px;
	left:15px;
	right:15px;
	bottom:15px;
	border:3px solid transparent;
	border-top-color:#f9c922;
	-webkit-border-radius:50%;
	border-radius:50%;
	-webkit-animation:spin 1.5s linear infinite;
	-moz-animation:spin 1.5s linear infinite;
	animation:spin 1.5s linear infinite;
}
#jpreBar,
#qLbar{
width:100%;
height:0;
bottom:0 !important;
background:transparent;
}
#jprePercentage,
#qLpercentage{
	position:absolute;
	height:30px;
	width:150px;
	left:55%;
	margin:12px 0 0 -120px;
	color: #fff;
	font-family: "roboto","Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 48px;
	font-weight: 300;
	text-align: center;
}
#jpreButton {
	color: #ffffff;}